/* == NAVIGATION == */

.main-menu-dropdown {
	display: none;
}

nav {
	flex: 1 1 auto;
	min-height: 55px;
	display: flex;
	/*-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);*/
	/*-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);*/
	/*box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);*/
}

nav.main {
	padding: 0 0 0 20px;
	/*border-bottom: 1px solid #e1e6e1;*/
}

nav>.container {
	padding-left: 290px;
}


#nav {
	display: flex;
	justify-content: start;
	align-items: center;
	height: 55px;
}

/*#nav .main-menu-item:last-of-type,*/

/*#nav .main-menu-item:nth-last-of-type(2) {*/

/*	display: none;*/

/*}*/

#nav .main-menu-item,
#nav .main-menu-item>a {
	display: flex;
	height: 100%;
	align-items: center;
}


#nav .main-menu-item>a:hover {
	background-color: #d7e5e7;
}

#nav>li>a {
	font-size: 14px;


	align-items: center;
	padding: 0 15px;
	display: flex;
	font-weight: 700;
	line-height: 16px;
	height: 100%;
	color: #262c30;
}

/*#nav>li:nth-child(2),#nav>li:nth-last-of-type(2) {*/

/*	display:none;*/

/*}*/

#nav>li:first-of-type,
#nav>li:first-of-type a {
	height: 100%;
}

#nav>li:first-of-type a {

	font-size: 20px;
	color: #262c30;
}

#nav>li:first-of-type a>i {
	color: #262c30;
}

/*#nav>li:last-of-type{*/

/* margin: 0 0 0 auto;*/

/*}*/

/*#nav>li:last-of-type a {*/

/*	font-weight:400;*/

/*	padding:10px !important;*/

/*    text-transform: none;*/

/*	color:#262c30;*/

/*	text-align:center;*/

/*	border:1px solid #e1e6e1;*/

/*	display:inline-block;*/

/*}*/

#nav .has-submenu:hover .main-menu-dropdown {
	padding: 30px;
	-webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
	display: block;
	position: absolute;
	left: 10px;
	top: 54px;
	width: calc(100% - 20px);
	background-color: #fff;
}

.main-menu-dropdown-inside {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}

.submenu-column {
	padding: 0 0 0 30px;
	border-left: 1px solid #e1e6e1;
}

.main-menu-dropdown-inside li:first-of-type {
	padding: 0;
	border-left: none;
}

.submenu-column ul li,
.submenu-product {
	justify-content: flex-start;
	display: flex;
	flex-direction: column;
	text-align: left;
	align-items: flex-start;
}

.submenu-product {
	flex-direction: column;
}

.submenu-product .product-item .inner>a img {
	width: 100%;
}

/* == SUBMENU == */

.column-menu-item-first {
	font-size: 17px;
	font-weight: 700;
	color: #262c30;
	margin-top: 20px;
}

nav .has-submenu li.btn {
	background-color: transparent;
	padding: 0;
}

nav .has-submenu li.btn>a {
	margin-top: 10px;
	background-color: #e30613;
	padding: 10px;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

nav .has-submenu li.btn>a:hover,
nav .has-submenu li.btn>a:active,
nav .has-submenu li.btn>a:focus {
	background-color: #d36024;
}

nav .product-item .display-3 {
	color: #e30613;
	text-align: left;
}

nav .product-item {
	border-left: 1px solid #e1e6e1;
	width: 230px;
	padding: 20px 0 0 30px;
	min-height: auto !important;

}

nav .product-item .inner {

	padding: 0;
}

nav .product-item .inner>a img {
	width: 180px;
	display: inline-block;
	height: auto;

}

nav .product-item:after {
	display: none;
}

/*== SCREEN-DEVICE-MOBILE (all) ========*/

.btn.toggle {
	display: none
}




@media only screen and (max-width: 1024px) {

	.appnav-item--menu .appnav-item__icon {
		flex-direction: column;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.appnav-item--menu .appnav-item__icon:before,
	.appnav-item--menu .appnav-item__icon:after {
		content: '';
		height: 30px;

	}
	.appnav-item--menu .appnav-item__icon {
		margin: 0;
	}
	.appnav-item--menu .appnav-item__icon:before,
	.appnav-item--menu .appnav-item__icon:after,
	.appnav-item--menu .appnav-item__icon span {
		margin-bottom: 8.8px;
		width: 30px;
		height: 2px;
		background-color: #262c30;

	}

	.appnav-item__icon {
		margin: 0;
	}


	nav.main {
		display: none;
	}

	.btn.toggle {
		color: #262c30;
		cursor: pointer;
		border: 1px solid #fff;
		background: #fff;
		height: 45px;
		padding: 5px 10px;
		display: flex;
		position: absolute;
	}

	.btn.toggle>i {
		margin-right: 5px;
	}
}

.dropdown-brands {
	margin-left: -15px;
	margin-right: -15px;
	justify-content: flex-start;
}

.dropdown-brands li,
.dropdown-brands li:first-of-type {
	padding-left: 15px;
	padding-right: 15px;
}

.dropdown-brands img {
	width: 100%;
}

@media (min-width: 768px) {
	.dropdown-brands li {
		width: 10%;
	}



}

@media (max-width: 1024px) {
	

	body {
		margin-top: 0 !important;
		padding-bottom: 0;
	}


	.header-fixed>.main {
		display: none
	}


	#offcanvas {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		bottom: auto;

	}


	#offcanvas .appnav {
		position: relative;
		background-color: #edf2f5;
	}

	#offcanvas .appnav .logo {
		position: absolute;
		width: 115px;
		top: 10px;
		z-index:100;
		overflow: hidden;
		height: 73px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	#offcanvas .appnav .logo img {
		width: 115px;
		height: auto;
	}

	#offcanvas .appnav-item.appnav-item--cart {
		background-color: transparent;
	}

	#offcanvas .appnav-item a {
		padding: 0;
	}

	#offcanvas .appnav-item {
		background-color: transparent;
		width: calc(33% - 200px);
		flex: initial;
		padding: 10px;
	}
	#offcanvas #select-language {
		width: 31px;
		height: 21px;
		position: relative;
		right: 0;
		top: -3px;
		display: inline-block;
		margin: 0 auto;
		margin: 0;
		padding: 0;
	}
	#offcanvas #select-language a {
		width: 100%;
	}

	#offcanvas .appnav-item .appnav-item__title {
		font-size: 11px;
	}
	#offcanvas .appnav-item:nth-child(2) {
		margin-right: auto;
		justify-content: center;
    align-items: center;
	}
	
	.form-language{
		margin:auto;
		width:40px;
	}
	
	#offcanvas .appnav-item:nth-child(3) {
		margin-left: auto;
	}

	
	#offcanvas .appnav-item a,
	#offcanvas .appnav-item a .fal,
	#offcanvas .appnav-item.is-active a,
	#offcanvas .appnav-item.appnav-item--cart a,
	#offcanvas .appnav-item.appnav-item--cart .fal {
		color: #262c30;
	}
	#offcanvas .appnav-item__dropdown {
		    bottom: -56px;
	}
	
	#offcanvas .appnav-item.is-active{
		background-color: #262c30;
	}
	#offcanvas .appnav-item.is-active .fal{
		color:#fff;
	}
	#offcanvas .appnav-item.is-active .fal{
		color:#fff;
	}
	#offcanvas .appnav .block.cart, #offcanvas .appnav .block.search, #offcanvas .appnav .block.static.info {
    background-color: #262c30;
   
    color: #fff;
}
}
@media (max-width: 768px) {
#offcanvas .appnav-item {
    
    width: calc(33% - 140px);
   
}


}
@media (max-width: 767px) {
 #offcanvas .appnav .logo {
	top:0;
}

#offcanvas .appnav-item {
   
    width: calc(33% - 70px);
  
  
}
}
